 @media (max-width: 1024px) {
  .test-card {
    flex: 0 0 100%;
    width: 100%;
  }
  .testim-arrow-left, .testim-arrow-right {
    display: block;
  }
  .test-card-center {
    margin-left: 0;
    margin-right: 0;
}
.testimonials-block {
  justify-content: unset;
}
  .test-card {
      height: 300px;
  }
  .test-text {
  width: 30%;
}
    .test-text {
        width: 20%;
    }
    .prev img, .prev span, .next img, .next span {
      display: none;
    }
    .prev {
      background: url("img/arrow-orange.png")no-repeat center / contain;
      width: 40px;
    }
    .next {
       background: url("img/arrow-orange.png")no-repeat center / contain;
       width: 40px;
       transform: scaleX(-1);
    }

    .slides-hero {
        margin-left: -320px;
    }
  
}
@media (max-width: 1024px) {
    .hero {
        background-position: left;
        height: 500px;
    }
    .menu-inner {
        margin-left: 35%;
    }
    .slider {
        max-width: 77%;
    }
      .slide-hero-img {
        height: 520px;
    }
    .menu {
      width: 90%;
    }
}

@media (max-width: 768px) {
body.menu-open {
	  position: fixed;      
	  top: 0;
	  left: 0;
	  right: 0;
	  overflow: hidden;     
	}
  .slider {
    max-width: 320px; 
  }
  .container {
    width: 100%;
  }
  .wrapper_content .title {
    margin-bottom: 50px;
  }
  .wrapper_content {
    padding: 100px 16px 16px 16px;
  }
  .custom-logo-link img {
    max-width: 87px;
    height: 45px;
    display: block;
  }
  .slide {
    flex: 0 0 100%;   
    margin: 0;        
  }
  .slide img {
    height: auto;   
  }
}

@media (max-width: 768px) {
  .slide.faded img {
    opacity: 1; 
  }
}

@media (max-width: 768px) {
  .slide {
    flex: 0 0 100%; 
  }
	
}

  @media (max-width: 768px) {
    body {
          overflow-x: hidden;
    }
    .test-text {
        width: 30%;
    }
    .menu {
        width: 100%;
    }
  .menu {
    width: 100%;
  }

  .menu-bg {
    background: #fff;
    clip-path: polygon(0 0, 100% 0, 100% 87%, -20% 100%, 0 100%);
  
  }

  .menu-bg::after {
    display: none; 
  }
    .menu-inner {
        margin: 30px;
    }
    .menu-inner-flex {
      flex-direction: row-reverse;
      justify-content: space-between;
    margin-bottom: 40px;
    }
    .menu-inner-link::after {
      display: none;
    }
    .menu-inner-link:hover, .menu-inner-link:active {
        text-shadow: none;
        font-style: normal;
    }
   .header-buttons {
    display: none;
   }
.title {
  font-size: 26px;
}
.hero {
  background-size: cover;
  background-position: center;
}
.meet {
  margin-top: 0;
}
.slider {
    max-width: 500px;
}
.arrow {
      top: 42%;
}
.arrow.left {
  left: 0;
}
.arrow.right {
  right: 0;
}
.title::before {
  bottom: 0;
  height: 70px;
}
.slides-hero {
    margin-left: -480px;
}
.footer-wrap {
    width: 90%;
  }
	  .testim-card img {
		top: 40px;
		left: 105px;
	}
}

@media (max-width: 500px) {
   .hero {
    background-image: url("img/bg-hero-mob.png");
    height: 700px;
    position: relative;
   }
   .hero::after {
    content: "";
    background: url("img/hero-after-mob.png") no-repeat;
    position: absolute;
    bottom: -80px;
    left: 0;
    width: 100%;
    height: 80px;
   }
  nav .flex{ flex-direction: row-reverse;
  }
  header nav {
    display: block;
    width: 90%;
  }
.burger-icon {
  width: 30px;
}

.hero {
  background-position: top;
}
.title::before {
  left: 0;
  right: 0;
}
    .meet {
        margin-top: 100px;
    }
        .slide img {
        max-width: 310px;
    }
    .arrow {
      top: 35%;
    }
    .arrow img {
    height: 40px;
    }
    .arrow.left {
      left: 10%;
      width: 30px;
    }
    .arrow.arrow.right {
    right: 10%;
    width: 30px;

  }
      .city-title {
        font-size: 64px;
    }
    .city-text {
      font-size: 32px;
    }
    .meet::after {
      background-size: cover;
      height: 35px;
    }
    .slider {
          margin-bottom: 50px;
    }
    .benefits {
    padding-top: 70px;
    }
    .benefits-block {
      flex-direction: column;
      justify-content: center;
    }
    .benefits img {
    width: 100%;
    margin-left: 20px;
}
.comission-block {
  flex-direction: column;
  padding-top: 0;
        margin-top: 50px;
}
.comission img {
    width: 100%;
}
.comission {
    background-image: none;
    padding-top: 90px;
}
.comission::after {
      height: 50px;
    bottom: -50px;
    background-size: cover;
}
.testimonials {
    padding-top: 100px;

}
.testim-arrow-left {
  width: 30px;
  left: 20px;
    top: 35%;
}
.testim-arrow-right {
    width: 30px;
    right: 20px;
    top: 35%;
}
.view {
  width: 180px;
  margin-top: 10px;
}
.view span {
  font-size: 14px;
}
.faq {
  background-image: none;
  padding-top: 70px;
  padding-bottom: 120px;
}
.faq-arrow {
    width: 18px;
}
.faq .wrap {
  width: 90%;
}
.faq-block {
  height: 128px;
  padding: 10px 40px 20px 40px;
}
.faq-block {
  background: url("img/FAQ1.png") no-repeat center / 100% 100%;
}
.faq-title {
  font-size: 14px;
}
.faq-block.active .faq-title {
    font-size: 12px;
    padding: 0 0 5px 0;
}
.faq-block.active .faq-text {
    padding-left: 0;
}
.faq-text {
  font-size: 10px;
}
.faq-block:nth-child(2), .faq-block:nth-child(6) {
    margin-left: -10px;
}
.faq-block:nth-child(2), .faq-block:nth-child(3), .faq-block:nth-child(6), .faq-block:nth-child(7) {
  height: 118px;
}
.faq-block:nth-child(2), .faq-block:nth-child(3), .faq-block:nth-child(6), .faq-block:nth-child(7) {
    padding-left: 40px;
}
.faq-block:nth-child(3), .faq-block:nth-child(7) {
  margin-left: -10px;
}

  .choose-hero {
    background-position: -160px top, 180px top;
    background-size: 300px 600px;
  }

.choose-hero .title {
  font-size: 27px;
      margin-top: -30px;
}
.slides-hero {
  margin-top: 0;
  
}
.slide-hero {
          flex: 0 0 290px;
          margin: 0;
}
    .slides-hero {
        margin-left: -530px;
    }
    .slide-hero-img {
        height: 465px;
    }
.title {
  height: 50px;
}
.social-icon {
    width: 40px;
}
.social-link::after {
width: 40px;
    height: 40px;
        left: 5px;
    top: 5px;

}
.social-link {
  width: 40px;
}
.indicator-block {
    gap: 6px;
    width: 90%;
    margin: auto;
    padding-top: 25px;
    padding-bottom: 0;
}
.indicator img {
  width: 80px;
  height: 50px;
}
.indicator.active::after {
    top: -20px;
    left: -6px;
    width: calc(100% + 12px);
    height: calc(100% + 9px);
}
.indicators {
    gap: 6px;
}
footer {
  padding-top: 25px;
}
.footer-wrap nav {
  flex-direction: column;
  
}
.footer-wrap nav div {
  text-align: center;
}
.footer-title {
  font-size: 16px;
}
footer a {
  font-size: 20px;
  font-weight: 400;
}
.footer-title {
  margin-top: 60px;
}
.footer-icons {
  justify-content: center;
}
footer .flex {
  flex-direction: column;
  justify-content: center;
}
footer .flex img {
  width: 100px;
}
.header-logo {
  width: 100px;
}
	.menu-inner-buttons {
		 margin-top: 30px;
		 margin-bottom: 20px;
	}
	    .menu-bg {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%, 0 100%);
    }
	
	/* FOOTER LOGOTYPES START */

    .logotypes-foot {
      justify-content: center;
    }

    .logotypes-foot ul {
      justify-content: center;
      margin-right: 0;
    }

    .logotypes-foot ul li img {
      max-width: 120px;
      max-height: 30px;
    }

    

    /* FOOTER LOGOTYPES END */
}
@media (max-width: 440px) {
	.title {
		font-size: 19px;
	}
}
  @media (max-width: 375px) {
   .hero {
  height: 685px;
   }
  }